
% This is another list of names and rules for any specific part of your army book, like Totems for Beast Herds. If you don't have any, remove this file. If you have one, rename it and fill it. If you have more than one, create new files on this model.
% Following are some Beast Herds example, replace it with your own names and rules.

\newcommand{\stratagem}{Stratagem}
\newcommand{\stratagems}{Stratagems}
\newcommand{\stratagemsInitial}{Stg}

\newcommand{\listofstratagems}{List of Stratagems}

\newcommand{\allseeingowl}{All Seeing Owl}
\newcommand{\allseeingowldef}{%
	At the end of the enemy Charge Phase, the target may immediately perform a Combat Reform if it is Engaged.%
}

\newcommand{\elusiveeel}{Elusive Eel}
\newcommand{\elusiveeeldef}{%
	During a Melee Phase before the end of the next Player Turn, at the Initiative Step 10 of the combat it is engaged in, the target may immediately Break from Combat. If the target rallies the next turn while not Fleeing involuntarily, it does not become Shaken.%
}

\newcommand{\nimblefox}{Nimble Fox}
\newcommand{\nimblefoxdef}{%
	The target gains \textbf{\lighttroops{}} and \textbf{\quicktofire{}} which both last One Turn, and \textbf{\feignedflight{}} which lasts Two Turns.%
}

\newcommand{\bidingtime}{Biding Time}
\newcommand{\bidingtimedef}{%
	The target gains \textbf{\distracting{}}, but its model parts without \harnessed{} strike at Initiative Step 0 (regardless of their Agility). Lasts One Turn.%
}

\newcommand{\alchemicalammunitions}{Alchemical Ammunitions}
\newcommand{\alchemicalammunitionsdef}{%
	The target gains \textbf{\lethalstrike{} (Shooting)}. Lasts One Turn.%
}

\newcommand{\ebbandflow}{Ebb and Flow}
\newcommand{\ebbandflowdef}{%
	Once and until the end of the next Player Turn, if the target is only Engaged in its Front Facing, it may forego its Combat Reform and instead move forward or backward by up to \distance{1} per Full Rank (max \distance{2}). Engaged enemy units are moved accordingly to maintain contact. This cannot cause any unit to lose contact.%
}

\newcommand{\ferocioustiger}{Ferocious Tiger}
\newcommand{\ferocioustigerdef}{%
	The target’s Model parts without \harnessed{} gain \textbf{\battlefocus{}} and reroll failed to-hit rolls of '1' in Melee. Lasts One Turn.%
}

\newcommand{\hiddenthreat}{Hidden Threat}
\newcommand{\hiddenthreatdef}{%
	The target gains a non-cumulative instance of \textbf{\hardtarget{} (1)}. Lasts until the target performs any kind of movement.%
}